AdminStreamsController_detail
POST
/api/admin/streams/detail
const url = 'https://api.streams.chat/api/admin/streams/detail';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"pageRef":"example","rowKey":"example","range":"7d"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/admin/streams/detail \ --header 'Content-Type: application/json' \ --data '{ "pageRef": "example", "rowKey": "example", "range": "7d" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
pageRef
required
string
rowKey
required
string
range
string